Subject: Re: Request for salary increase
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 23 Jul 2020 05:46:59 +0000

Deny

Sent from my iPhone

On 23 Jul 2020, at 10:54, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am,

This candidate also joins us on 19th April. We offered him 25000/-
But I checked with Seeta, According to her, his performance is not up to the mark. He is an average performer.
Please suggest to me what to proceed with.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 22 Jul, 2020, at 14:04, Abdulaziz Ahmed Hasan. Ghilan <[email-masked]> wrote:

Dear HR Ma'am,

I would like to know when my salary will be hiked as I am suffering to make ends meet.
In the beginning it was said that in three months the salary would be increased.
So, i would like to know if it will be done?. For the past two months i have been working
hard As a__Customer Agent__ . and I have proved my credibility and good productivity.
So I request An increment of my salary of minimum__Five thousands_Rupees and more.

Regards,

Yours truly,

Abdulaziz Ghilan